﻿.cart-section .table tbody + tbody, .wishlist-section .table tbody + tbody {
    border-top: none
}

.cart-section .cart-buttons, .wishlist-section .cart-buttons {
    padding-top: 35px
}

    .cart-section .cart-buttons > div:last-child, .wishlist-section .cart-buttons > div:last-child {
        text-align: right
    }

  /*  .cart-section .cart-buttons a, .wishlist-section .cart-buttons a {
        background-color: var(--theme-color);
        color: #fff;
        text-transform: none;
        font-weight: 600;
        font-size: 15px;
        line-height: 1.3;
        padding: calc(9px + 2 * (100vw - 320px) / 1600) 20px;
        border-radius: 0;
        border: 1px solid transparent
    }

        .cart-section .cart-buttons a:hover, .wishlist-section .cart-buttons a:hover {
            border-color: var(--theme-color);
            background-color: #fff;
            color: var(--theme-color)
        }*/

.cart-section .wishlist-buttons, .wishlist-section .wishlist-buttons {
    padding-top: 22px;
    text-align: right
}

    .cart-section .wishlist-buttons:last-child a, .wishlist-section .wishlist-buttons:last-child a {
        margin-left: 10px
    }

.cart-section .cart-table, .wishlist-section .cart-table {
    overflow: hidden;
    margin-bottom: 0;
    border: 1px solid #eee;
}

    .cart-section .cart-table thead th, .wishlist-section .cart-table thead th {
        font-weight: 500;
        color: #222;
        font-size: calc(17px + (19 - 17) * ((100vw - 320px) / (1920 - 320)));
        border-top: 0;
        white-space: nowrap;
        text-transform: capitalize;
        padding: calc(12px + (16 - 12) * ((100vw - 320px) / (1920 - 320))) 12px;
        background-color: #f8f8f8;
        border-bottom: 1px solid #eee !important
    }

.cart-section tbody h2, .wishlist-section tbody h2 {
    margin-bottom: 0
}

.cart-section tbody tr td a.qty-btn-minus, .cart-section tbody tr td a.qty-btn-plus {
    background-color: var(--color-primary);
    padding: 8px 13px;
}

.cart-section tbody .remove-btn, .wishlist-section tbody .remove-btn {
    font-size: calc(18px + 2 * (100vw - 320px) / 1600);
    border: 1px solid #eee;
    width: calc(28px + 4 * (100vw - 320px) / 1600);
    height: calc(28px + 4 * (100vw - 320px) / 1600);
    border-radius: 0;
    background-color: #f8f8f8;
    color: #777;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto
}

.cart-section tbody .table-price h2, .wishlist-section tbody .table-price h2 {
    color: #222;
    font-weight: 600;
    font-size: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 6px;
    white-space: nowrap
}

    .cart-section tbody .table-price h2 del, .wishlist-section tbody .table-price h2 del {
        font-weight: 500;
        font-size: calc(15px + (16 - 15) * ((100vw - 320px) / (1920 - 320)));
        color: #777
    }

.cart-section tbody .table-price h6, .wishlist-section tbody .table-price h6 {
    font-size: 18px;
    margin-block: 4px 0;
    font-weight: 600;
    color: var(--theme-color)
}

.cart-section tbody .qty-box .input-group, .wishlist-section tbody .qty-box .input-group {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

    .cart-section tbody .qty-box .input-group .form-control, .wishlist-section tbody .qty-box .input-group .form-control {
        padding-block: 10px;
        border: 1px solid #eee;
        font-weight: 500;
        text-align:center;
        max-width:60px
    }

    .cart-section tbody .qty-box .input-group button, .wishlist-section tbody .qty-box .input-group button {
        border: 1px solid #eee;
        font-size: 16px;
        z-index: 0
    }

        .cart-section tbody .qty-box .input-group button i, .wishlist-section tbody .qty-box .input-group button i {
            font-weight: 500
        }

.cart-section tbody tr td, .wishlist-section tbody tr td {
    vertical-align: middle;
    color: #222;
    border-top: 0;
    border-bottom: 1px solid #eee;
}

    .cart-section tbody tr td:nth-child(2), .wishlist-section tbody tr td:nth-child(2) {
        width: 29rem
    }

@media (max-width: 767px) {
    .cart-section tbody tr td:nth-child(2), .wishlist-section tbody tr td:nth-child(2) {
        width: auto
    }
}

.cart-section tbody tr td .name, .wishlist-section tbody tr td .name {
    color: #222;
    font-weight: 500
}

.cart-section tbody tr td a, .cart-section tbody tr td p, .wishlist-section tbody tr td a, .wishlist-section tbody tr td p {
    color: #111;
    font-weight: 500;
    font-size: calc(16px + (17 - 16) * ((100vw - 320px) / (1920 - 320)));
    text-transform: capitalize;
    margin-bottom: 0;
}

    .cart-section tbody tr td a img, .cart-section tbody tr td p img, .wishlist-section tbody tr td a img, .wishlist-section tbody tr td p img {
        height: 100px;
        vertical-align: middle;
    }

.cart-section tbody tr td .td-color, .wishlist-section tbody tr td .td-color {
    color: var(--theme-color);
    text-align: center;
}

.cart-section tbody tr td h2, .wishlist-section tbody tr td h2 {
    color: var(--theme-color);
    font-size: 15px;
    font-weight: 500;
    letter-spacing: unset;
    text-transform: unset
}

    .cart-section tbody tr td h2 del, .wishlist-section tbody tr td h2 del {
        font-weight: 500;
        color: #777;
        font-size: 16px
    }

.cart-section tbody tr td .mobile-cart-content, .wishlist-section tbody tr td .mobile-cart-content {
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 10px;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}

    .cart-section tbody tr td .mobile-cart-content .qty-box, .wishlist-section tbody tr td .mobile-cart-content .qty-box {
        border-radius: 0
    }

        .cart-section tbody tr td .mobile-cart-content .qty-box .input-group .form-control, .wishlist-section tbody tr td .mobile-cart-content .qty-box .input-group .form-control {
            width: 48px;
            padding: 6px;
            text-align:center;
        }


    .cart-section tbody tr td .mobile-cart-content .col, .wishlist-section tbody tr td .mobile-cart-content .col {
        -ms-flex-item-align: center;
        align-self: center;
        margin-left: 10px;
        margin-right: 10px
    }

@media (max-width: 768px) {
    .cart-section tbody tr td .mobile-cart-content .col, .wishlist-section tbody tr td .mobile-cart-content .col {
        margin-left: 5px;
        margin-right: 5px
    }
    .cart-section tbody tr td a, .wishlist-section tbody tr td a {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .cart-section .cart-table thead th:nth-last-child(-n+4) {
        display: none
    }

    .cart-section tbody tr td:nth-last-child(-n+4) {
        display: none
    }

    .cart-section tbody tr td .mobile-cart-content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
    .btn.btn-theme {
     display:block;
     margin-bottom:15px;
    }

}

.cart-section tfoot tr th, .wishlist-section tfoot tr th {
    padding-top: 35px;
    text-align: right
}

.cart-section tfoot tr td, .wishlist-section tfoot tr td {
    padding-top: 20px;
    padding-bottom: 20px;
    border: none;
    text-align: center;
    color: #222;
    font-size: 17px;
    font-weight: 500;
    white-space: nowrap
}

    .cart-section tfoot tr td h2, .wishlist-section tfoot tr td h2 {
        font-weight: 500;
        font-size: 16px;
        margin-bottom: 0;
    }

    .cart-section tfoot tr td:first-child, .wishlist-section tfoot tr td:first-child {
        text-transform: capitalize;
        font-weight: 500;
        font-size: 16px;
        color: #777;
        text-align: right
    }

.cart_counter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #f8f8f8;
    padding: 15px;
    font-size: 14px;
    color: #2c2c2c;
    font-weight: bold;
    border-radius: 0;
    text-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 0 4px 0 #e4e4e4;
    box-shadow: 0 0 4px 0 #e4e4e4
}

    .cart_counter .countdownholder span {
        padding-left: 8px;
        color: var(--theme-color);
        padding-right: 6px
    }

    .cart_counter .cart_checkout {
        padding: 3px 8px;
        margin-left: 10px
    }
